#include "PulseaudioBackendFactory.h"

#include "PulseaudioBackend.h"

namespace UkuiAudioFramwork
{
std::shared_ptr<IBackend> PulseaudioBackendFactory::createBackend()
{
    return std::make_shared<PulseaudioBackend>();
}
}
